class Admin::SiteRegistrationController < OrbitBackendController
	def index
		@site = Site.first
		render :layout => false
	end

	def register
		@site = Site.find(params[:site][:id])
		response = @site.register_site(params[:site][:url],params[:site][:university],params[:site][:department],params[:site][:email],params[:site][:country])
		render :json => response.to_json
	end
end